h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-title-serif);
    font-weight: 700;
    line-height: 1.2;
    width: 100%;
}

h1 {
    font-size: 3rem;
    margin-bottom: var(--spacing-md);
    text-align: center !important;
    color: var(--color-accent);
}

h2 {
    font-size: 2.0rem;
    margin-bottom: var(--spacing-sm);
    text-align: left !important;
}

h3 {
    font-size: 1.75rem;
    margin-bottom: var(--spacing-sm);
    text-align: left !important;
}

h4 {
    font-size: 1.50rem;
    margin-bottom: var(--spacing-sm);
    text-align: left !important;
}

h5 {
    font-size: 1.25rem;
    margin-bottom: var(--spacing-xs);
    text-align: left !important;
}

h6 {
    font-size: 1rem;
    margin-bottom: var(--spacing-xs);
    text-align: left !important;
}